.ddsmoothmenu{
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	width: 600px;
	margin-top: 53px;
	padding-left: 5px;
	padding-right: 5px;
}

.ddsmoothmenu ul{
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

/*Top level list items*/
.ddsmoothmenu ul li{
	position: relative;
	display: inline;
	float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	display: block; /*background of menu items (default state)*/
	color: #000;
	color: #6c1110;/*color: #2d2b2b;*/
	text-decoration: none;
	text-transform: uppercase;
	padding-left: 10px;
	padding-right: 10px;
	border-left: 1px solid white;
	border-right: 1px solid #FFF;
	padding-bottom: 0px;
	line-height: 20px;
	-webkit-transition: .35s;
	-moz-transition: .35s;
	-ms-transition: .35s;
	-o-transition: .35s;
	font-size: 14px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{	color: #666;	/*color:  #564135;*/
;
}

.ddsmoothmenu ul li a.selected{
    background-color: #FFF;
 /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	 color: #62b4d3;
}

.ddsmoothmenu ul li a:hover{
	/*background: #f1ebdf; background of menu items during onmouseover (hover state)*/
	color: #62b4d3;
	background-color: #FFF;
}

.ddsmoothmenu ul li ul li a:hover{
	color: #62b4d3; /*background of menu items during onmouseover (hover state)*/
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
padding:0;
margin:0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
text-align:left;
border-top: 1px solid #DDD;
border-bottom: 1px solid #DDD;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
	background-color: #EEE;
	width: 200px; /*width of sub menus*/
	height: 30px;
	line-height: 30px;
	margin: 0;
	border-top-width: 0;
	border-left: 1px solid #DDD;  
	border-right: 1px solid #DDD;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	position: absolute;
	top: 12px;
	right: 7px;
}

.rightarrowclass{
	position: absolute;
	top: 6px;
	right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}
